.u-grid2Columns.coffee-imageSideBySide {
     grid-template-columns: 2fr 2.75fr;
}
 @media (max-width: 991.98px) {
     .u-grid2Columns.coffee-imageSideBySide {
         grid-template-columns: repeat(2, 1fr);
    }
}
 @media (max-width: 767.98px) {
     .u-grid2Columns.coffee-imageSideBySide {
         grid-template-columns: repeat(2, 1fr);
    }
}
